<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="nginx">
        <source>Nginx</source>
        <target state="translated">Nginx</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="swPassword">
        <source>Monitoring and setup wizard password</source>
        <target state="translated">Ihr Setup-Benutzer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reverseProxyTab">
        <source>Reverse Proxy</source>
        <target state="translated">Reverse Proxy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nginxWorker">
        <source>Worker connections</source>
        <target state="translated">Worker connections</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxy">
        <source>HTTP proxy</source>
        <target state="translated">HTTP Proxy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyEnabled">
        <source>Enable</source>
        <target state="translated">Aktivieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyHelp">
        <source>HTTP proxy is used by BlueMind to check BlueMind subscription and synchronise calendar using ICS URL</source>
        <target state="translated">Der HTTP Proxy wird von BlueMind zur Prüfung der Subskription und zur Synchronisation von externen Kalendern verwendet</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyHostname">
        <source>Server hostname or IP</source>
        <target state="translated">Server Hostname oder IP Adresse</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyPort">
        <source>Server port</source>
        <target state="translated">Server Port</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyLogin">
        <source>Login</source>
        <target state="translated">Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyPassword">
        <source>Password</source>
        <target state="translated">Passwort</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyExceptions">
        <source>Exceptions</source>
        <target state="translated">Ausnahmen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyExceptionsHelp">
        <source>Comma separated list of simple hostname pattern matching using "*" are supported, but only as prefixes. eg: domain.tld,*.domain.tld</source>
        <target state="translated">Eine komma-separierte Liste von einfachen Hostnamen (* kann als Platzhalter verwendet werden, jedoch nur als Präfix oder Suffix)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="externalUrl">
        <source>Global external URL</source>
        <target state="translated">Globale externe URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general">
        <source>General</source>
        <target state="translated">Allgemein</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="externalUrlHelp">
        <source>FQDN only. eg: bluemind.domain.tld</source>
        <target state="translated">Vollqualifizierter Domänenname (FQDN). eg: bluemind.domain.tld</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="otherUrls">
        <source>Other global URLs</source>
        <target state="translated">Weitere globale URLs</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="otherUrlsHelp">
        <source>Space separated list of additional FQDN. eg: "alias1.bluemind.domain.tld alias2.bluemind.domain.tld" </source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
